@charset 'UTF-8';
@import url('/css/division/tve/catalunya/tvecatalunya2021/programas/logos.css');
@import url('/css/division/tve/catalunya/tvecatalunya2021/elecciones-14F/widgets.desktp.css');
@import url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/TE_STOKI20-countdown.desktp.css');

/* directo */
body[data-cat="TE_PTVECAT"] .grid .live_mod .mediaBox>a>.ico .duration:before {content: 'Ara en directe';}

/* antetítulo con bigTit previo en h1*/
.bigTit > .grid > h1  .titaux {font-size: 24px;}
.bigTit h1 .titaux { bottom: -1.5em;  left: 7em;}

/*fourin row*/
.container.fourinRow .g2.simply.classNum4 .cell {width:25%;clear:none;}

/*rrss*/
.socialBox .ico a>img {filter:invert(1);}
.socialBox .ico a>img:hover {filter:invert(0);}

/* Fotogaleria */
.grid .sliderBox .gridBox.slideH {padding-top:0;}
.sliderBox header span {font-family:Roboto,arial,sans-serif;padding-bottom: 0;}
.sliderBox figcaption {padding: 2em 1em 2em 5em;}
.sliderBox .photoBox figcaption .maintitle {font-size: 240%;line-height:1rem;}
.sliderBox figcaption .fecha {display:none;}
.grid .sliderBox .gridBox.slideH .cell .ico.share .blindBox.beoff.be_on {width:0;display:contents;}

/* Textos */
.bodier>.container.striplayer .simply.g1 .mainBox .maintitle, .bodier>.container.striplayer .bloody .simply.g3 .mainBox .maintitle , .bodier>.container.striplayer .grid.arrays .catalog .mainBox .maintitle ,.bodier>.container.striplayer[data-tipo="mod_include"] .maintitle{color: #fff;}

/*suggest*/
.striplayer.suggest.container {background:#f0ece8;overflow:hidden;}
.striplayer.suggest .grid > .secBox {padding:2.4rem 0;text-align:center;}
.striplayer.suggest .arrays .gridBox {overflow: visible;padding-top:0;}
.container.striplayer.suggest .grid {display: initial;}
.container.suggest.striplayer .g3.simply.classNum6 .cell {width: 16%;clear: none;padding:0.1rem;}
.container.suggest.striplayer .arrays .show6 .pagBox {width:6.25%;}
.striplayer.suggest > .grid .pretitle {color:#9b9d9d;}
.bodier>.container.striplayer.suggest >.grid.arrays .catalog .mainBox .maintitle{color:#343536;font-size: 2rem;font-weight: 400;}
.container.striplayer.suggest .controlBox {top: 0;padding-right:12rem;}
.container.striplayer.suggest .grid > .slideH {border:none;}
.container.striplayer.suggest .controlBox .ico img {filter: invert(0.6);}
.container.striplayer.suggest .arrays .show6 .pagBox:nth-child(n+2) {margin-left:-7.2rem;}
.striplayer.suggest .slideH+.spinnBox+.controlBox .arrow {left:100%;float:none;margin:0 0.7rem}
.container.striplayer.suggest.bigTit .slideH+.spinnBox+.controlBox {top: -2rem;}

/** modulo con solo titulo de noticia **/
.newsTitle.container .secBox {display: flex;flex-direction: column;}
.newsTitle.container .secBox> span:first-child{order:2}
.newsTitle.container .secBox> span.titaux {order:1}
.newsTitle.container .secBox span, .newsTitle.container .secBox span a {font-size: 2.6rem;line-height: 3rem;word-spacing: -2pt;letter-spacing: -.25pt;text-transform: none;font-family: Roboto,arial,sans-serif;font-weight: 700;font-style: normal;color: #494847;display: block;}
.newsTitle.container .secBox span a:hover {opacity:.8}
.bodier.wrapper .newsTitle.container .secBox span.titaux{font-size: 2.2rem;line-height: 2.6rem;color: #737578;display:block;width:100%;}
.newsTitle.container .grid {background:transparent}
.newsTitle.container .grid .cell:first-child .mainBox .maintitle {font-size: 2.6rem;line-height: 3rem;}
.newsTitle.container:not[class*="live_"] .grid .cell:first-child .mainBox .pretitle {font-size: 2.2rem;line-height: 2.6rem;}

/* bolinche rojo directo */
.spechead nav.blindBox li > .ico > a[href*="/directo/"] > span{padding-left:1.2rem}
.spechead nav.blindBox li > .ico > a[href*="/directo/"] > span:before {content: "";width: 1rem;height: 1rem;background: #e62d34;display: block;border-radius: 2rem;position: absolute;left: 0;top: 0.4rem;
	animation: parpadea 2s linear infinite;-webkit-animation-name: parpadea;-webkit-animation-duration: 2s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;}
@-moz-keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100% {opacity: 1.0;}}
@-webkit-keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100%{opacity: 1.0;}}
@keyframes parpadea{0%{opacity: 1.0;}50%{opacity: 0.0;}100%{opacity: 1.0;}}


/* arreglo para SKIN 2020 en elecciones*/
.unSocialBox .size_60.g5 .gridBox>.cell:first-child .txtBox , .unSocialBox .gridBox>.cell:first-child .txtBox{padding-left:0;}

/* Fondo El Temps */
.container.tempsBox.striplayer {background:#6198c0;}
.container.tempsBox.striplayer:not(.byside) {background:url('/css/division/tve/catalunya/tvecatalunya2021/i/fondo_cajon_el_temps_izq.png'), url('/css/division/tve/catalunya/tvecatalunya2021/i/fondo_cajon_el_temps_der.png') #6198c0;background-repeat:no-repeat;background-position:top left, top right;}
.wrapper .container.tempsBox.striplayer section.grid > .secBox > span, .wrapper .container.tempsBox.striplayer section.grid > .secBox > span a,
.wrapper .container.tempsBox.striplayer .txtBox .pretitle, .wrapper .container.tempsBox.striplayer .txtBox .maintitle {color:#fff;}
.wrapper .container.tempsBox.striplayer section .auxBox .pubBox .datpub, .wrapper .container.tempsBox.striplayer section .txtBox .pubBox .datpub {color:#f1efef;}

/* cajon Tokio 2020 */
.wrapper.bodier .container.tokioBox.striplayer {background: url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.izq.png),
	url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.der.png),
	url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.png) #f7f7f7;
    background-position: bottom left, bottom right;background-repeat: no-repeat;padding:0;}
.wrapper.bodier .container.tokioBox.striplayer {padding:0;}
.wrapper.bodier .container.tokioBox .container.striplayer[data-tipo="mod_maquetacion"] {background:transparent;}
.bodier .container.tokioBox.striplayer .grid .auxBox p, .bodier .container.tokioBox.striplayer .grid .auxBox ul li, 
.bodier .container.tokioBox.striplayer .grid .maintitle, .bodier .container.tokioBox.striplayer .grid strong span,
.bodier .container.tokioBox.striplayer .auxBox strong {color:#494847;}
.bodier .container.tokioBox.striplayer .grid .pretitle, .bodier .container.tokioBox.striplayer .grid h1 span {color:#706e6d;}
.bodier .container.tokioBox.striplayer .controlBox {filter: invert(0.5);}

/*** Logos ***/
.container:not(.bigTit) .grid:not(.backed) .secBox span {font-size: 3rem;font-family: Roboto,arial,sans-serif;}

.container.striplayer[class*="Box"] section.grid > .secBox > span:before {content: "";width:4rem;height:4rem;display:inline-block;vertical-align: bottom;margin-right:1.2rem;}
.container.tempsBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/el_temps.png");background-repeat: no-repeat;background-size: contain;}

/* Rtve Play */
.television .bodier.wrapper [class*='newRtveplay'] .secBox span {font-family:'Roboto';font-size:2.4rem;}
.television .bodier.wrapper .container.newRtveplayBox .secBox span {color:#fff;}
.container.striplayer[class*='newRtveplay'] section.grid > .secBox > span:before {content:none;}
.television .bodier.wrapper .container.newRtveplayradioBox .secBox span {color:#494847;}

@media only screen and (min-width:1025px) and (max-width:1400px){
	.simply.g1.size_75 .mainBox .maintitle {font-size: 2.6rem;}
}